# Autogenerated build properties
version=2.4.0.2.6.0.0-14
git.hash=None
cloudera.hash=None
cloudera.cdh.hash=None
cloudera.cdh-packaging.hash=None
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=2.4.0.2.6.0.0-14
cloudera.pkg.release=14
cloudera.pkg.name=am2cm
cloudera.cdh.release=am2cm2.6.0.0
cloudera.build.time=2023.07.10-16:24:19GMT
